File: changelog

package info (click to toggle)
lua-wsapi 1.6.1-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid, stretch
  • size: 644 kB
  • ctags: 247
  • sloc: sh: 961; ansic: 656; makefile: 52
file content (137 lines) | stat: -rw-r--r-- 4,109 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
lua-wsapi (1.6.1-1) unstable; urgency=medium

  * New upstream release 
  * Remove transition package leftover 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Aug 2015 16:36:31 +0200

lua-wsapi (1.6.0-3) unstable; urgency=medium

  * Ship files for Lua 5.2 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Jun 2014 22:34:38 +0200

lua-wsapi (1.6.0-2) unstable; urgency=medium

  * Include wsapi.lua 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Jun 2014 21:16:59 +0200

lua-wsapi (1.6.0-1) unstable; urgency=low

  * New upstream version supporting Lua 5.2 
  * Packaging moved to git
  * Removed transitional packages

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 23 Oct 2012 13:09:20 +0200

lua-wsapi (1.5-3) unstable; urgency=low

  * wsapi.cgi lines ending converted to unix (Closes: #691214)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:58:38 +0200

lua-wsapi (1.5-2) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy 
  * Standards-Version to 3.9.3, no changes
  * debian/compat set to 8 
  * Copyright format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:50:31 +0200

lua-wsapi (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #636232)
  * fixed watch file (thanks Roland Stigge)
  * refreshed patch lanuchers.patch (also renamed)
  * removed patch sheebang.patch, applied upstream

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 13 Aug 2011 19:33:46 +0200

lua-wsapi (1.1.0-10) unstable; urgency=low

  * source format 3.0 (quilt) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 23:02:29 +0200

lua-wsapi (1.1.0-9) unstable; urgency=low

  * Updated standards-version to 3.9.2, no changes 
  * Multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 12:01:58 +0200

lua-wsapi (1.1.0-8) unstable; urgency=low

  * Add liblua5.1-coxpcall0 to depends (Closes: #589161)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 16 Jul 2010 17:17:54 +0200

lua-wsapi (1.1.0-7) unstable; urgency=low

  * Updated standards-version to 3.8.3:
    - added README.source 
  * Added dependency over liblua5.1-filesystem0 (Closes: #566215)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 31 Jan 2010 16:19:21 +0100

lua-wsapi (1.1.0-6) unstable; urgency=low

  * fixed end-of-line in launchers.dpatch (Closes: #539863)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 05 Aug 2009 18:44:39 +0200

lua-wsapi (1.1.0-5) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes needed
  * build depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:06:53 +0200

lua-wsapi (1.1.0-4) unstable; urgency=low

  * Added dependency over liblua5.1-filesystem0 (Closes: #531971)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 05 Jun 2009 14:41:47 +0200

lua-wsapi (1.1.0-3) unstable; urgency=low

  * wsapi.cgi and wsapi.fcgi installed in /usr/bin, ready to be used in 
    Apache configuration file
  * manpages for wsapi.cgi and wsapi.fcgi written

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 25 Mar 2009 10:57:51 +0100

lua-wsapi (1.1.0-2) unstable; urgency=low

  * added conflicts and replaces to control

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 10:09:04 +0100

lua-wsapi (1.1.0-1) unstable; urgency=low

  * new upstream release
  * bumped standards-version to 3.8.1, no changes needed
  * soname bump, since some functions are new and some changed module

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 10:07:19 +0100

lua-wsapi (1.0.0-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 May 2008 11:01:14 +0200

lua-wsapi (1.0~rc1-1) unstable; urgency=low

  * Release candidate 1

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 Apr 2008 23:41:56 +0200

lua-wsapi (1.0~cvs20080412-1) unstable; urgency=low

  * Initial release. (Closes: #462223)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 Apr 2008 17:17:37 +0200